

@font-face {
			font-family: 'HoneyScript';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url('HoneyScript-Light.ttf') format('truetype') ;
		}
		
@font-face {
			font-family: 'HoneyScript';
			font-style: normal;
			font-weight: 700;
			font-display: swap;
			src: url('HoneyScript-SemiBold.ttf') format('truetype') ;
		}
		

@font-face {
			font-family: 'MawnsHandwriting';
			font-style: normal;
			font-weight: 400;
			font-display: swap;
			src: url('Mawns_Handwriting.ttf') format('truetype') ;
		}
		